
Redmine - Defect #3136

Can't browse xml file in Subversion repository

2009-04-07 17:16 - Derek Montgomery

Status: Closed Start date: 2009-04-07

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

I am unable to view, download or annotate an xml file in my repository:

http://qw-dev.net/projects/ktxstats/repository/changes/trunk/sources/test-logs/duel_player_vs_merger%5Bdm4%5D310309-1827.xml

Don't know if it comes from the brackets or the extension...

History

#1 - 2009-04-07 19:46 - Jean-Philippe Lang

I think it comes from the brackets.

#2 - 2009-04-08 01:07 - Derek Montgomery

Anything I can do about it??

#3 - 2011-03-01 07:17 - Toshi MARUYAMA

- Status changed from New to Closed

It seems to fix r3800 in #5548.
